Subject: acka-games-digest V2 #211
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, December 8 1997       Volume 02 : Number 211

----------------------------------------------------------------------

Date: Sun, 7 Dec 1997 22:36:17 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Lantern

> Oh man, this is cheap.  Is it just me, or do Alfvaen and I seem to want to
> take the story in completely different directions? :)

Yes, that's right.  Think of this as Dueling Authors!  I mean, you
brought in _firearms_!  This was a _fantasy_ story up until then!  :-)

Besides, I had no idea what I would do with Welecta dead.  (Okay, I
suppose he didn't need to be dead, just because he was shot in the chest...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Pat Benatar:Tropico
Current Book--TesseractsQ
And if you say wash the rain, do you mean wash the pain from me?

------------------------------

Date: Mon, 8 Dec 1997 00:05:38 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Lantern

Alfvaen wrote:
> "Brusari is dead!  Murderer!"  The dark-skinned leader brought up
> his weapon and aimed at Stutim.

I am interrupting this play with my card: zealot.

/dev/joe

------------------------------

Date: Mon, 8 Dec 1997 16:16:44 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses Round 17

You are correct, /dev/joe has 5 points.  Actually, that error was made in
the results of round 15 but no one caught it until now.

> From: Aaron V. Humphrey <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Viruses Round 17
> Date: Friday, December 05, 1997 11:23 PM
> 
> 
> > Points:
> > /dev/joe received a virus point this turn!
> 
> > 		    Cells Points
> 
> > /dev/joe (/)	28	4
> > Alfvaen (A)		18	0 
> > Thin Man (T)	14 	1
> > Red Barn (!)	 6	0 
> > Rex Mundi (W)	 6	0
> > Two Star (*)	 4	3
> 
> Actually, /dev/joe should be up to 5 virus points by now, since e
> got one last round as well...  (I have him as getting points in
> Round 12, 14, 15, 16, and 17...)
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Sheila E.:Sex Cymbal
> Current Book--TesseractsQ
> Does the name "Pavlov" ring a bell?

------------------------------

End of acka-games-digest V2 #211
********************************